columns:
    date_time:
        label: webbook.mallextensions::lang.labels.date_time
        type: 'datetime'
        sortable: true    
    status_text:
        label: webbook.mallextensions::lang.labels.status_text
    carrier_name:
        label: webbook.mallextensions::lang.labels.carrier_name
